/* Scrum CSS - Used by FED to make MINOR css changes (ex: top navigation, shelf headers, promo slots, etc */

/* DFD-13379 - Updating color of GPS. */
#header-promo-wrap {
background: #f0e4d7;
}

#header-promo-wrap #header-promo,
#header-promo-wrap a,
#header-promo-wrap .carousel-indicators li.active {
color: #000;
}

#header-promo-wrap svg.icon-arrow-right.light-arrow,
#header-promo-wrap svg.icon-arrow-left.light-arrow,
#header-promo-wrap .promo-toggle-icon svg {
fill: #000;
}

/* DFD-12006 - Hide Alt Images for Habitat for Humanity. Keep until DTC-4699 */
[data-product-id="570235121"] .alt-images {
display: none;
}


/* Top Navigation: Lookbook */

[data-category-name="LookBook"] {
display: none !important;
}

/********************************************************************
** Generic Overrides
********************************************************************/
[data-color-red] {
color: #ee0000;
}

/****************************************************************************************************
** Temp Fix for Duplicate PDP - Shop the Looks. Can be removed once is resolved.
******************************************************************************************************/
.shop-the-look-items.certona-pdp-container:not(.PDP-items) {
display: none;
}

/* Suppressing Shoprunner Message on Charity PDP only ( DFD-12406 ) */
[data-product-id="570235121"] #sr_pdpDiv,
[data-product-id="570004993"] #sr_pdpDiv,
[data-product-id="570060820"] #sr_pdpDiv {
display: none;
}

/****************************************************************************************************
** Temp Override for DTC-4491. Core needs to be updated.
******************************************************************************************************/
/* DTC-4491 | PDP text box highlighted Blue when selected */
.dropdown-toggle:focus,
#_SR:focus,
#_SR :focus,
._SR:focus,
._SR :focus {
outline: thin dotted;
outline: 5px auto -webkit-focus-ring-color;
outline-offset: -2px;
}

/****************************************************************************************************
** Temp Override for DFD-11795. Core needs to be updated.
******************************************************************************************************/
/* DFD-11795 | ASAP - ADA - Security Code Color Contrast */
.form-labels .form-group.field-warning label {
color: #666;
}

/****************************************************************************************************
** Temp Fix for Collections Filter Close Button. Can be removed once is resolved.
******************************************************************************************************/
.filter-tools-mobile-head .icon-close {
height: 1.8rem;
}




/****************************************************************************************************
** Temp Fix for Holiday Top Nav. Can be removed after holiday : 12/25.
******************************************************************************************************/


@media screen and (min-width: 992px) and (max-width: 1049px) {
#menu > ul.reduce-padding > li > a {
padding: 0 0.8rem;
letter-spacing: 0.1rem;
}
}


@media screen and (min-width: 1050px) and (max-width: 1199px) {
#menu > ul.reduce-padding > li > a {
padding: 0 1.1rem;
letter-spacing: 0.1rem;
}
}

@media screen and (min-width: 1200px) {
#menu > ul.reduce-padding > li > a {
padding: 0 1.3rem;
}
}


/* DFD-15674: Innofit PDP Video resize*/
.product-details-container[data-product-id="570260108"] .pdp-video {
left: -15%;
width: 125% !important;
}

/* Fix for Footer Promo: Z-Index */
.offcanvas-open #promo-footer {
z-index: 0;
}


/* Disable Lazysize */
.lazyloaded {
opacity: 1 !important;
transition: opacity 0ms !important;
}


/* DFD-16620 - Soma GPS Sticky to Header */
.sticky #menu {
top: auto;
bottom: 0;
}

#header-wrap #header {
height: auto;
}

@media screen and (max-width: 991px) {
#mobile-menu-utility {
position: relative;
}
}

/* DFD-16741 - Soma Header Height/Styling Adjust for Mobile <=767px */
.menu-header-mobile {
padding: 0.7rem 1.5rem 0.6rem;
position: relative;
}

.menu-header-mobile .text-right {
position: absolute;
top: 53%;
transform: translateY(-50%);
right: 1.5rem;
}

.menu-header-mobile .customer-links a {
font-size: 1.6rem;
}

.menu-header-mobile .customer-links a:nth-child(2) {
margin-left: 1.8rem;
}


/******************************************************
*PDP - Buy More Drawer Theme Support
******************************************************/
.drawer-theme .product-media-container {
display: block !important;
}

.drawer-theme .product-img-scroll,
.drawer-theme .carousel-control,
.drawer-theme .product-media-container.hidden-xs,
.drawer-theme .product-style-id,
.drawer-theme .colors {
display: none !important;
}

.drawer-theme .col-product-wrap,
.drawer-theme.c-sp-prods-inner img {
width: 100%;
}

.drawer-theme .carousel-inner {
width: 60%;
margin: auto;
}

.drawer-theme.c-sp-prods-inner {
overflow-x: hidden;
margin: 0 auto;
}

.pdp-buyMore-container .est-sub-total .not-sale-related,
.pdp-buyMore-container .est-sub-total.on-sale-product .sale-related,
.pdp-buyMore-container .product-price-container {
display: inline-block;
}

.pdp-buyMore-container .est-sub-total .sale-related,
.pdp-buyMore-container .est-sub-total.on-sale-product .not-sale-related {
display: none;
}

.pdp-buyMore-container .product-wrap .product-xs-head {
text-align: center;
padding-top: 1.5rem;
}

.pdp-buyMore-container .product-wrap h3.product-group {
font-size: 1rem;
}

.pdp-buyMore-container .product-wrap h1.product-name,
.pdp-buyMore-container .product-wrap .product-msg,
.pdp-buyMore-container .product-wrap .product-price-wrapper,
.pdp-buyMore-container .product-wrap .product-price-final-label {
font-size: 1.2rem;
text-align: center;
}

.pdp-buyMore-container .product-wrap .product-price,
.pdp-buyMore-container .product-wrap .product-price-regular,
.pdp-buyMore-container .product-wrap .product-price-sale {
font-size: 1.4rem;
text-align: center;
}

.est-sub-total h4 {
font-size: 1.5rem !important;
}

.pdp-buyMore-container .pdp-buyMore-btn {
width: 100%;
}

/******************************************************************************
* DFD-17279 - Delivery to USA Only Low Stock Warning Message
**************************************************************************/

@media (min-width: 992px) {
.cart-alert-messages {
margin-bottom: 2rem;
}
}

/******************************************************************************
* DFD-14786 POC - PDP OPRAH 2018 Badge (updated 7/17/19)
**************************************************************************/
.pdp-badge-oprahFav.product-block .product-thumb-wrap .main-product-link:first-of-type:before,
.pdp-badge-oprahFav.product-details-container[data-product-id] .pdp-img-wrap:first-of-type:before,
.pdp-badge-oprahFav.product-details-container[data-product-id] .item:first-of-type .product-carousel-img-wrapper:before,
.pdp-badge-oprahFav.product-details-container[data-product-id] li.alt-image:first-of-type a:before,
.pdp-badge-oprahFav.complete-the-look[data-product-id] a.main-view-fullscreen:first-of-type:before {
background: url(/web_assets/svg/badges/oprah_2019.png) no-repeat top left;
padding: 0 !important;
height: 100%;
width: 100%;
max-width: 18%;
max-height: 18%;
background-size: 100%;
}

@media only screen and (min-width: 520px) {

.pdp-icon-badge.product-block .product-thumb-wrap .main-product-link:first-of-type:before,
.pdp-icon-badge.product-details-container[data-product-id] .pdp-img-wrap:first-of-type:before,
.pdp-icon-badge.product-details-container[data-product-id] .item:first-of-type .product-carousel-img-wrapper:before,
.pdp-icon-badge.product-details-container[data-product-id] li.alt-image a:first-of-type:before,
.pdp-icon-badge.complete-the-look[data-product-id] a.main-view-fullscreen:first-of-type:before {
max-height: 20%;
max-width: 20%;
}
}

.pdp-icon-badge.product-details-container[data-product-id] li.alt-image:first-of-type a:before {
/*padding: 10px;*/
top: 3%;
left: 2%;
}

[spmsg][pdp-icon-badge="oprahFav"] {
display: block !important;
}

/***************************************
* DFD-19830 - Hide Badge Until Load
*****************************************/
.complete-look-hover-wrap {
display: none !important;
}

/* DFD-19555 - Fixing Scrollbar */
.scrollbar-measure {
position: absolute;
top: -9999px;
width: 100px;
height: 100px;
overflow: scroll;
}

/***************************************
* DFD-20813 - Valentine's Top Nav gif and Sale color to black
*****************************************/
li[data-category-id="cat15449294"] h2 span {
font-size: 0;
height: 28px;
overflow: hidden;
}

li[data-category-id="cat15449294"] h2 span::before {
background-image: url('/web_assets/img/20200419/nav_mday.gif');
background-size: 125px 26px;
display: inline-block;
height: 26px;
width: 125px;
content: "";
background-repeat: no-repeat;
position: relative;
top: 1px;
}

@media (max-width: 1240px) {
#menu > ul > li > a {
padding: 0 2.7rem;
}
}

@media (max-width: 1100px) {
#menu > ul > li > a {
padding: 0 2rem;
}
}

@media (min-width: 1241px) {
#menu > ul > li > a {
padding: 0 3.3rem;
}
}
/***************************************
* DFD-23084 - Relocate Certona for All Devices on Cart Page
*****************************************/
#content-wrap .container-fluid .related-items .related-items-header {
margin-top: 0;
}
#content-wrap .container-fluid .related-items {
margin-bottom: 2rem;
}
@media (min-width: 768px) {
#content-wrap .container-fluid .related-items {
margin-bottom: 1rem;
} .cta-wrap.hidden-xs.hidden-sm {
margin-top: 1rem;
}
}
@media (min-width: 992px) {
.is-shopping-bag main .content .related-items .single-relatedItem:nth-child(n+7) {
display: none;
} .is-shopping-bag main .related-items hr {
display: none;
} .is-shopping-bag main .related-items > .row {
margin-left: -15px;
margin-right: -15px;
} .is-shopping-bag main .hidden-xs .relatedItemGroup.col-centered > div {
margin: 0;
} .mbox3-container .module-img {
margin-bottom: 0rem;
}
}

/* DFD-23248 - Closet New Badge */
li.nav-my-closet a:after, a.nav-my-closet:after {
    content: "NEW!";
    color: #c2072a;
    display: inline-block;
    padding-left: 5px;
    font-weight: bold;
}